#┌─ minute (0-59)
#│   ┌─ hour (0-23)
#│   │   ┌─ day of the month (1-31)
#│   │   │   ┌─ month (1-12 or Jan-Dec)
#│   │   │   │   ┌─ day of the week (0-6 or Sun-Sat)
#│   │   │   │   │
#*   *   *   *   *   user   commands

# Run snapraid_diff_sync_scrub.sh script every day at 00:18 A.M.
18   0   *   *   *   {{ topology.roles[current_group_role].data.user.name }}   /home/{{ topology.roles[current_group_role].data.user.name }}/scripts/snapraid_diff_sync_scrub.sh > /dev/null 2>&1
